List share reviewers
GET
https://api.frame.io/v4/accounts/:account_id/shares/:share_id/reviewers
List share reviewers.
Rate Limits: 10 calls per 1.00 minute(s) per account_user
認証
AuthorizationBearer
Bearer <token>形式のBearer認証。tokenは認証トークンです。
パスパラメータ
account_idstring必須
形式: "uuid"A UUID String
share_idstring必須
形式: "uuid"A UUID String
クエリパラメータ
sortenumオプション
Sort share reviewers by query params
許可された値:
afterstringオプション
Opaque Cursor query param for requests returning paginated results.
NOTE: this value is auto-generated and included as part of links from a previous response. It is not intended to be human readable.
page_sizeintegerオプション
1-100デフォルト値 50Page size query param for requests
include_total_countbooleanオプションデフォルト値
falsePage query param to include the count of all entities
レスポンスヘッダー
x-ratelimit-limitinteger
Rate limit
x-ratelimit-remaininginteger
Rate limit remaining
x-ratelimit-windowinteger
Rate limit window in milliseconds
レスポンス
OK
datalist of objects
Share reviewer details
linksobject
Links to paginated data
total_countinteger or null
Total count
エラー
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error